{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "orphanmaterial",
  "query": [
    ["_sel_ALL_RECS", ["pr_tbl"]],
    ["_sel_RELATE_MANY_SELECTION", ["wme_raw_material_id"]],
    ["_sel_SELECTED_NOT", ["wme_tbl"]]
  ]
}
